<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Forkio</title>
   <link rel="stylesheet" href="./css/style.min.css">
   <script rel="js" defer src="./js/script.js"></script>
</head>

<body>

   <!-- header and first part by Rostyslav (student1) -->

   <section>

      <div class="heder heder-img">
         <nav>
            <div class="heder__block">
               <div class="heder__logo">
                  <img src="./img/LogoHeder1.png" alt="logo" class="heder__logo-img">
                  <img src="./img/LogoHeder1-k.png" alt="logo2" class="heder__logo-img2">

                  <h1 class="heder__text-logo">
                     FORKIO
                  </h1>
               </div>


               <ul class="heder__menu-ul">
                  <li class="heder__menu-text">
                     <a class="heder__menu-a" href="#"> Overview </a>
                  </li>
                  <li class="heder__menu-text">
                     <a class="heder__menu-a" href="#"> About Fork </a>
                  </li>
                  <li class="heder__menu-text">
                     <a class="heder__menu-a" href="#"> Buying Options </a>
                  </li>
                  <li class="heder__menu-text">
                     <a class="heder__menu-a" href="#">Support </a>
                  </li>
               </ul>
               <button class="btn-heder" type="button">
                  Buy Now
               </button>

               <div class="logo__menu">
                  <img src="./img/free.png" alt="logo" class="logo__menu-imgOk" width="50px" height="50px">

               </div>
               <div class="logo__menu2">
                  <img src="./img/free1.png" alt="logo" class="logo__menu-imgOk2" width="50px" height="50px">
               </div>

            </div>
         </nav>

         <main>

            <nav>
               <ul class="menu__mobail-ul" id="menuList">

                  <li class="menu__mobail-li" data-image="active.png">
                     <a class="menu__mobail-a" href="#"> Overview</a>
                  </li>
                  <li class="menu__mobail-li" data-image="active.png">
                     <a class="menu__mobail-a" href="#"> About Fork </a>
                  </li>
                  <li class="menu__mobail-li" data-image="active.png">
                     <a class="menu__mobail-a" href="#">Buying Options </a>
                  </li>
                  <li class="menu__mobail-li" data-image="active.png">
                     <a class="menu__mobail-a" href="#"> Support </a>
                  </li>
               </ul>
            </nav>


            <article class="fork-app__article">
               <h2 class="fork-app">
                  Fork App
               </h2>
               <p class="fork-app__slogan">
                  A real gamechanger in the world of web development
               </p>
               <p class="fork-app__version">
                  v. 2.8 For Mac and Windows
               </p>
            </article>
      </div>
   </section>

   <article>
      <div class="download__div">
         <button class="download__btn" type="button">
            Download For Free Now
         </button>
      </div>

      <p class="trial-period">
         Unlimited 30-Days Trial Period
      </p>
   </article>

   <!-- "Revolutionary editor" and "Here is what you get" sections by Maksym (student2) -->

   <main class="main-page">
      <section class="advantages">
         <div class="advantages__wlc">
            <div class="container">
               <h2 class="advantages__wlc__title">Revolutionary editor</h2>
               <p class="advantages__wlc__description">Aenean cursus imperdiet nisl id fermentum. Aliquam
                  pharetra dui laoreet
                  vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>

               <ul class="advantages__list">
                  <li class="advantages__list-item __watch">
                     <a class="advantages__list-link" icon="repo-watched" id="watch-button" href="#" rel="nofollow">
                        <svg preserveAspectRatio="xMidYMid meet" viewBox="0 0 1280.000000 662.000000" height="16px"
                           width="16px" version="1.0" xmlns="http://www.w3.org/2000/svg">
                           <g transform="translate(0.000000,662.000000) scale(0.100000,-0.100000)" fill="#000000"
                              stroke="none">
                              <path
                                 d="M6330 6610 c-1399 -91 -2792 -594 -4189 -1515 -694 -457 -1415 -1050 -1957 -1609 l-183 -189 100 -108 c140 -151 583 -569 839 -794 1446 -1267 2965 -2053 4445 -2299 423 -70 660 -90 1105 -90 383 -1 517 7 845 49 1006 129 1985 482 2960 1068 876 526 1767 1287 2429 2075 l78 93 -19 22 c-11 12 -75 87 -144 167 -1111 1299 -2373 2239 -3644 2718 -576 216 -1111 340 -1725 398 -195 18 -747 26 -940 14z m421 -580 c562 -56 1096 -275 1534 -627 306 -246 561 -564 734 -916 91 -184 137 -304 187 -486 136 -496 123 -1033 -37 -1521 -81 -246 -179 -448 -324 -665 -109 -163 -193 -264 -349 -420 -232 -232 -450 -387 -751 -535 -280 -138 -550 -222 -875 -271 -196 -30 -580 -33 -775 -5 -680 94 -1246 378 -1705 852 -422 437 -671 963 -746 1574 -20 166 -15 517 11 680 159 1029 879 1869 1890 2205 218 72 403 111 655 138 80 9 455 6 551 -3z" />
                              <path
                                 d="M6330 5359 c-375 -31 -742 -175 -1035 -404 -87 -68 -237 -217 -308 -306 -110 -136 -228 -347 -286 -512 -79 -225 -106 -402 -98 -657 7 -242 36 -385 119 -595 277 -703 983 -1174 1760 -1175 434 0 863 146 1203 412 80 62 242 226 310 313 182 232 307 512 359 804 l6 34 -42 -40 c-142 -130 -319 -224 -510 -270 -56 -14 -114 -18 -248 -18 -159 0 -184 3 -275 28 -381 104 -674 395 -767 763 -32 125 -32 371 0 486 51 185 144 348 274 478 90 90 171 148 285 204 140 69 261 101 426 113 l89 6 -68 44 c-347 219 -785 327 -1194 292z" />
                           </g>
                        </svg>Watch</a>
                     <p class="advantages__list-counter">1,397</p>

                  </li>

                  <li class="advantages__list-item __star">
                     <a class="advantages__list-link" icon="repo-stared" id="star-button" href="#" rel="nofollow">
                        <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16">
                           <path
                              d="M8 .25a.75.75 0 0 1 .673.418l1.882 3.815 4.21.612a.75.75 0 0 1 .416 1.279l-3.046 2.97.719 4.192a.751.751 0 0 1-1.088.791L8 12.347l-3.766 1.98a.75.75 0 0 1-1.088-.79l.72-4.194L.818 6.374a.75.75 0 0 1 .416-1.28l4.21-.611L7.327.668A.75.75 0 0 1 8 .25Zm0 2.445L6.615 5.5a.75.75 0 0 1-.564.41l-3.097.45 2.24 2.184a.75.75 0 0 1 .216.664l-.528 3.084 2.769-1.456a.75.75 0 0 1 .698 0l2.77 1.456-.53-3.084a.75.75 0 0 1 .216-.664l2.24-2.183-3.096-.45a.75.75 0 0 1-.564-.41L8 2.694Z"
                              fill="#000"></path>
                        </svg>
                        Star</a>
                     <p class="advantages__list-counter">21,038</p>
                     </a>
                  </li>

                  <li class="advantages__list-item __fork">
                     <a class="advantages__list-link" icon="repo-forked" id="fork-button" href="#" rel="nofollow">
                        <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16">
                           <path
                              d="M5 5.372v.878c0 .414.336.75.75.75h4.5a.75.75 0 0 0 .75-.75v-.878a2.25 2.25 0 1 1 1.5 0v.878a2.25 2.25 0 0 1-2.25 2.25h-1.5v2.128a2.251 2.251 0 1 1-1.5 0V8.5h-1.5A2.25 2.25 0 0 1 3.5 6.25v-.878a2.25 2.25 0 1 1 1.5 0ZM5 3.25a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Zm6.75.75a.75.75 0 1 0 0-1.5.75.75 0 0 0 0 1.5Zm-3 8.75a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Z">
                           </path>
                        </svg>Fork</a>
                     <p class="advantages__list-counter">4,391</p>
                  </li>
               </ul>
            </div>
         </div>


         <div class="advant-descr-sect">
            <div class="container advant-descr-sect__sect-wrapper">
               <h3 class="advant-descr-sect__title">&ltHere is what you get&gt</h3>

               <ul class="advant-descr-sect__option-list">
                  <li class="advant-descr-sect__option-item">
                     <img class="option-item__option-image" src="./img/advantages-icons/search.png" alt="search">

                     <div class="option-item__wrap">
                        <h4 class="option-item__title">Created to Make The Web Better</h4>
                        <p class="option-item__description">Aenean cursus imperdiet nisl id
                           fermentum. Aliquam pharetra
                           dui
                           laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
                     </div>
                  </li>

                  <li class="advant-descr-sect__option-item">
                     <img class="option-item__option-image" src="./img/advantages-icons/volume-button.png"
                        alt="volume-button">

                     <div class="option-item__wrap">
                        <h4 class="option-item__title">Incredibly Powerful Tool</h4>
                        <p class="option-item__description">Maecenas eu dictum felis, a
                           dignissim
                           nibh. Mauris rhoncus
                           felis
                           odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                           Aliquam
                           erat volutpat.</p>
                     </div>
                  </li>

                  <li class="advant-descr-sect__option-item">
                     <img class="option-item__option-image" src="./img/advantages-icons/bulb.png" alt="bulb">

                     <div class="option-item__wrap">
                        <h4 class="option-item__title">Experimental Stuff</h4>
                        <p class="option-item__description">Maecenas eu dictum felis, a
                           dignissim
                           nibh. Mauris rhoncus
                           felis
                           odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                           Aliquam
                           erat volutpat.</p>
                     </div>
                  </li>

                  <li class="advant-descr-sect__option-item">
                     <img class="option-item__option-image" src="./img/advantages-icons/timer.png" alt="timer">

                     <div class="option-item__wrap">
                        <h4 class="option-item__title">Created to Make The Web Better</h4>
                        <p class="option-item__description">Maecenas eu dictum felis, a
                           dignissim
                           nibh. Mauris rhoncus
                           felis
                           odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                           Aliquam
                           erat volutpat.</p>
                     </div>
                  </li>

               </ul>
            </div>
         </div>
         </div>
      </section>
   </main>


   <!-- "People Are Talking About Fork" part by Rostyslav (student1) -->

   <section class="people">
      <h1 class="people__title">
         People Are Talking About Fork
      </h1>

      <div class="section-wrapper">

         <div class="people__section">
            <div class=" people__section-img">
               <img src="./img/logo1.png" alt="logo" width="165px" height="50px" />
            </div>
            <p class="people__section-text">
               Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
               Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
         </div>

         <div class="people__section">
            <div class=" people__section-img">
               <img src="./img/logo6.png" alt="logo" />
            </div>
            <p class="people__section-text">
               Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
               rhoncus molestie neque ac, mollis eleifend nibh.
            </p>
         </div>

         <div class="people__section">
            <div class=" people__section-img">
               <img src="./img/logo7.png" alt="logo" width="50px" height="50px" />
            </div>
            <p class="people__section-text">
               In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla,
               imperdiet nibh. Morbi tempus auctor felis ac vehicula.
            </p>
         </div>

         <div class="people__section">
            <div class=" people__section-img ">
               <img src="./img/logo8.png" alt="logo" />
            </div>
            <p class="people__section-text">
               Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
               Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
         </div>

         <div class="people__section">
            <div class=" people__section-img">
               <img src="./img/logo0.png" alt="logo" />
            </div>
            <p class="people__section-text">
               Praesent ut eros tristique, malesuada lectus vel, lobortis massa.
               Nulla faucibus lorem id arcu consequat faucibus.
         </div>

         <div class="people__section">
            <div class=" people__section-img">
               <img src="./img/logoE.png" alt="logo" />
            </div>
            <p class="people__section-text">
               Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
               Pellentesque porttitor cursus massa et vestibulum.
            </p>
         </div>

      </div>
      <p class="people__footer-text">
         Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id,
         imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci.
         Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
      </p>
      <hr class="people__footer-line">

   </section>
   </main>


   <!-- "Fork Subscription Pricing" section by Maksym (student2) -->

   <main class="main-page">
      <section class="advant-pricing-sect">
         <div class="container">
            <h2 class="advant-pricing-sect__title">Fork Subscription Pricing</h2>

            <ul class="advant-pricing-sect__pricing-plans">

               <li class="advant-pricing-sect__pricing-option">
                  <h3 class="advant-pricing-sect__option-title">Students</h3>
                  <p class="advant-pricing-sect__option-price"><span>$29</span></p>
                  <p class="advant-pricing-sect__price-period">per month</p>
                  <p class="advant-pricing-sect__license-type">Personal License</p>
                  <a class="advant-pricing-sect__purchase-btn" href="#">purchase</a>
               </li>

               <li class="advant-pricing-sect__pricing-option">
                  <h3 class="advant-pricing-sect__option-title">professional</h3>
                  <p class="advant-pricing-sect__option-price"><span>$59</span></p>
                  <p class="advant-pricing-sect__price-period">per month</p>
                  <p class="advant-pricing-sect__license-type">Professional License<br>Email Support</p>
                  <a class="advant-pricing-sect__purchase-btn" href="#">purchase</a>
               </li>

               <li class="advant-pricing-sect__pricing-option recommended-option">
                  <h3 class="advant-pricing-sect__option-title">agency</h3>
                  <p class="advant-pricing-sect__option-price"><span>$99</span></p>
                  <p class="advant-pricing-sect__price-period">per month</p>
                  <p class="advant-pricing-sect__license-type">1-12 Team Members<br>Phone Support</p>
                  <a class="advant-pricing-sect__purchase-btn" href="#">purchase</a>
               </li>

               <li class="advant-pricing-sect__pricing-option">
                  <h3 class="advant-pricing-sect__option-title">enterprise</h3>
                  <p class="advant-pricing-sect__option-price"><span>$159</span></p>
                  <p class="advant-pricing-sect__price-period">per month</p>
                  <p class="advant-pricing-sect__license-type">Unlimited Team Members<br>24/ 7 Phone Support
                  </p>
                  <a class="advant-pricing-sect__purchase-btn" href="#">purchase</a>
               </li>

            </ul>
         </div>
      </section>

   </main>

</body>

</html>